Subject: [Mgs] Engine rebuild MGB

From: Ron Shellenberger via Mgs <[email-masked]>
Date: Thu, 5 Mar 2015 16:04:07 +0000 (UTC)

--===============1549809368158190808==
	boundary="----=_Part_275043_1346416563.1425571447700"

------=_Part_275043_1346416563.1425571447700
Content-Transfer-Encoding: 7bit

Now that I've been given some insite on posting here goes. 

Close to 20 yrs ago I bought a 65 B with an 18GF engine in it. Once I went thru the mechanicals I drove it for about7-8 years, then we pulled the 
engine and put it in my race car so my son could do his SCCA drivers school. After running it for several events I decided to rebuild the engine. 
Took it to a local machine shop with some different size pistons so they could pick depending on final bore after machining. When I got evertyhing 
back it got put on the shelf and forgotten about till this summer. This machine shop had already done a head and bottom end for my race engine, 
and it ran like a top. Of course it was done with aftermarket items like Carillo rods and ARP, Elgin cam and so fourth. 

Now when deciding to complete the rebuild and gathering it all back together, I found they had put .040 over pistons with the wrong rods. 
How they ever got off the workbench is mind boggling since there was no movement in wrist pin. I then found out that the owner went to work 
at a government contractor ( needed money I guess) and left most of the shop work to his son. As a result has lost his reputation for quality work 
and lost almost all his machine shop business- does auto repair now. 

I decided to do the rebuild with what parts I had on the shelves. I also decided to see if putting alot of effort into the details could result in a better rebuild result. 
Such as smoother running and increased throttle response, along with decient gas milage. Yes I know there are better combos of parts to produce more power 
but that was not my goal. It was somewhat an experiment in how long it took to do it vs. throwing in a stock part. I also used alot of Peter Burgess advice in his 
book 

I started out with the 18GF block that was bored out to .040 and a set of 65-66 pistons #12H1489, the piston to wall clearance was checked to between 
.003 and .004. Beveled all stud holes on top of block, lapped oil pressure relief valve. Polished and deburred main cap and block mating surfaces. 
The main bearing clearance where all .002 except # 3 with .003. Because of the pistons I had to use an early set of rods, These I balanced the big and small ends to within .5 gms and the pistons to .3 gms and overall with piston attached to .4gms. Then I spent the better part of 2 days polishing the rods, starting with 50 grit disks and ending with scotchbrite. 

Ring gaps varied from .012 to .016 and rod bearing clearance where .002 . inserted pistons and rods and torqued all caps to book value. 
Using a Performance Grind D9 cam. Initial cam timing was 110' and spec was 108', Found on the MG Experience fourm that it was generally recommended 
to advance cam 4' so I used a 5' off-set keyway to end up with 105' cam timing. Rest of engine assembly was pretty standard 

I will post another message on the head work 

Ron Shellenberger 
To many old cars 

------=_Part_275043_1346416563.1425571447700
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div>Now that I've been given some insite on posting here goes.</div><d=
iv><br></div><div>Close to 20 yrs ago I bought a 65 B with an 18GF engine i=
n it. Once I went thru the mechanicals I drove it for about7-8 years, then =
we pulled the</div><div>engine and put it in my race car so my son could do=
 his SCCA drivers school. After running it for several events I decided to =
rebuild the engine.&nbsp;</div><div>Took it to a local machine shop with so=
me different size pistons so they could pick depending on final bore after =
machining. &nbsp;When I got evertyhing</div><div>back it got put on the she=
lf and forgotten about till this summer. This machine shop had already done=
 a head and bottom end for my race engine,</div><div>and it ran like a top.=
 Of course it was done with aftermarket items like Carillo rods and ARP, El=
gin cam and so fourth.&nbsp;</div><div><br></div><div>Now when deciding to =
complete the rebuild and gathering it all back together, I found they had p=
ut .040 over pistons with the wrong rods.&nbsp;</div><div>How they ever got=
 off the workbench is mind boggling since there was no movement in wrist pi=
n. I then found out that the owner went to work</div><div>at a government c=
ontractor ( needed money I guess) and left most of the shop work to his son=
. As a result has lost his reputation for quality work</div><div>and lost a=
lmost all his machine shop business- does auto repair now.</div><div><br></=
div><div>I decided to do the rebuild with what parts I had on the shelves. =
I also decided to see if putting alot of effort into the details could resu=
lt in a better rebuild result.</div><div>Such as smoother running and incre=
ased throttle response, along with decient gas milage. Yes I know there are=
 better combos of parts to produce more power</div><div>but that was not my=
 goal. It was somewhat&nbsp;<span style=3D"font-size: 12pt;">an experiment =
in how long it took to do it vs. throwing in a stock part. I also used alot=
 of Peter Burgess advice in his</span></div><div><span style=3D"font-size: =
12pt;">book</span></div><div><span style=3D"font-size: 12pt;"><br></span></=
div><div><span style=3D"font-size: 12pt;">I started out with the 18GF block=
 that was bored out to .040 and &nbsp;a set of 65-66 pistons #12H1489, the =
piston to wall clearance was checked to between</span></div><div><span styl=
e=3D"font-size: 12pt;">.003 and .004. Beveled all stud holes on top of bloc=
k, lapped oil pressure relief valve. Polished and deburred main cap and blo=
ck mating surfaces.</span></div><div><span style=3D"font-size: 12pt;">The m=
ain bearing clearance where all .002 except # 3 with .003. &nbsp;Because of=
 the pistons I had to use an early set of rods, &nbsp;These I balanced the =
big and small ends to within .5 gms and the pistons to .3 gms and overall w=
ith piston attached to .4gms. Then I spent the better part of 2 days polish=
ing the rods, starting with 50 grit disks and ending with scotchbrite.</spa=
n></div><div><span style=3D"font-size: 12pt;"><br></span></div><div><span s=
tyle=3D"font-size: 12pt;">Ring gaps varied from &nbsp;.012 to .016 and rod =
bearing clearance where .002 . inserted pistons and rods and torqued all ca=
ps to book value.</span></div><div><span style=3D"font-size: 12pt;">Using a=
 Performance Grind D9 cam. Initial cam timing was 110' and spec was 108', F=
ound on the MG Experience fourm that it was generally recommended&nbsp;</sp=
an></div><div><span style=3D"font-size: 12pt;">to advance cam 4' so I used =
a 5' off-set keyway to end up with 105' cam timing. Rest of engine assembly=
 was pretty standard</span></div><div><span style=3D"font-size: 12pt;"><br>=
</span></div><div><span style=3D"font-size: 12pt;">I will post another mess=
age on the head work</span></div><div><span style=3D"font-size: 12pt;"><br>=
</span></div><div><span style=3D"font-size: 12pt;">Ron Shellenberger</span>=
</div><div><span style=3D"font-size: 12pt;">To many old cars</span></div></=
div></body></html>
------=_Part_275043_1346416563.1425571447700--

--===============1549809368158190808==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============1549809368158190808==--